Bug 203616 - Upstream: Don't activate the find bar on 'Enter' when autostart is enabled.
Upstream: Don't activate the find bar on 'Enter' when autostart is enabled.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-22 14:52 EDT by Yanko Kaneti
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-30 04:07:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Don't activate the find bar on 'Enter' when autostart is enabled. bug #333150 (1.05 KB, patch)
2006-08-22 14:52 EDT, Yanko Kaneti
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 333150 None None None Never

  None (edit)
Description Yanko Kaneti 2006-08-22 14:52:50 EDT
Don't activate the find bar on 'Enter' when autostart is enabled. 
GNOME bug #333150
Comment 1 Yanko Kaneti 2006-08-22 14:52:50 EDT
Created attachment 134659 [details]
Don't activate the find bar on 'Enter' when autostart is enabled. bug #333150
Comment 2 Denis Leroy 2006-08-30 04:07:16 EDT
Reviewed and applied. thx.

Note You need to log in before you can comment on or make changes to this bug.